dsecndtst.f(3)

NAME
dsecndtst.f -

SYNOPSIS

  Functions/Subroutines
program __dsecndtst.f__
DSECNDTST
subroutine mysub (N, X, Y)

Function/Subroutine Documentation

  program __dsecndtst.f__ ()

DSECNDTST Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 37 of file dsecndtst.f.

  subroutine mysub (integerN, double precision, dimension(n)X, double precision, dimension(n)Y)

Definition at line 120 of file dsecndtst.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.